[问题]问一下装32位包的问题

为当前最终发行版之前的所有版本提供支持
回复
头像
sighforever
帖子: 234
注册时间: 2007-08-07 18:14
送出感谢: 4 次
接收感谢: 3 次

[问题]问一下装32位包的问题

#1

帖子 sighforever » 2007-08-14 14:21

装了64位系统,不能编译32位程序啊,
要下什么包呢?
因为ADSL上网,那个rp-pppoe装不上,不能上网,也就不能apt-get了
有什么办法吗?

本来我上次装系统的时候搜到解决办法了,昨天忘了备份就重装了,今天怎么也找不到原来那个文章了,还是发帖问一下吧
什么是历史?历史是魔术师箱子里那只变来变去的小白鸽;
什么是真相,真相只是观众最愿意看到的硬币的那一面。
回复

回到 “老旧版本支持”